Subject: process question - linux-next conflicts

From: Nicholas Mc Guire <[email-masked]>
Date: Tue, 5 Jul 2016 13:01:24 +0000

HI !

 linux-next daily tree mails include information on conflicts like 

 "The drm-misc tree gained a conflict against Linus' tree."

 and if one looks at these email-reported conflicts they are quite
 inffrequent, e.g. March 2016 range from 0-5 with a mean of about 1.5,
 but the plots on http://neuling.org/linux-next-size.html for 
 conflicts show significantly higher numbers, again March 2016
 range between aprox. 10 and 75 with a mean of aprox. 40 - so I´m 
 mixing up something here - are the plots refereing to different 
 conflicts or am I just interpreting the e-mail notes incorectly ?

thx!
hofrat